@import url('https://fonts.googleapis.com/css2?family=Cinzel&display=swap');


html, body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden !important;
  background-color: #ffffff;
  font-family: 'Cinzel', serif;
  color: rgb(0, 0, 0);
}

h6 {
  font-family: "Gilda Display", serif;
  line-height: 28px;
}

::selection {
  color: rgb(255, 255, 255);
  background: black;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: black;
}

nav.navbar {
  background: #ffffff;
  backdrop-filter: blur(0px) !important;
  transition: background 0.5s !important;
  font-family: Marcellus, serif;
  line-height: 27.0001px;
  text-transform: uppercase;
  font-weight: 100 !important;
  z-index: 1000;
  width: 100%;
  height: 100px;
  position: sticky;
  display: flex;
  font-size: 17px !important;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(255, 255, 255);
}

.navbar-toggler {
  padding: none;
  border: none;
}

.hr {
  color: rgb(169, 119, 78);
}

.navbar-toggler-icon {
  display: inline-block;
  width: 4.5em;
  height: 3.5em;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
  background-position-x: center;
  background-position-y: center;
  alignment-baseline: middle;
  baseline-shift: 0px;
  baseline-source: auto;
}

li.nav-item a.nav-link {
  color: rgb(0, 0, 0) !important;
  justify-content: center;
  font-family: Marcellus, serif;
  line-height: 27.0001px;
  text-transform: uppercase;
  font-weight: 100 !important;
  font-size: 14px !important;
}

.navbar-brand img {
  max-width: 100px;
  height: auto;
}

.nav-item {
  justify-content: center;
  margin-top: 25px;
  margin-bottom: 20px;
  text-align: center;
}

a.nav-link:hover {
  transform: scale(1.07);
  text-decoration: none;
}

.navbar li a.active {
  color: rgb(200, 166, 91) !important;
  transform: scale(1.05);
  background-color: transparent;
  border-bottom: #C8A65B 1px solid !important;
  border-bottom-width: 1px !important;
  border-bottom-style: solid !important;
  border-bottom-color: rgb(200, 166, 91) !important;
}

.dropdown-menu {
  background-color: rgb(255, 255, 255) !important;
  color: rgb(255, 255, 255);
  backdrop-filter: blur(0px) !important;
  transition: background .5s !important;
  border: 1px solid #490e0e;
  font-family: "Josefin Sans", sans-serif;
  font-weight: 400;
  z-index: 100;
  width: 100%;
  text-align: center;
  padding: 10px;
}

.dropdown-menu .dropdown-item {
  color: rgb(0, 0, 0);
  text-align: left;
}

.dropdown-menu .dropdown-item:hover {
  background-color: rgb(210, 203, 191);
  transform: scale(1.02);
  color: rgb(43, 43, 43);
}

.carousel-caption {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  bottom: auto;
  right: auto;
}

.carousel-item img {
  height: 90vh;
  object-fit: cover;
  filter: brightness(0.6);
}

.carousel-caption h1 {
  font-family: Cinzel, serif;
  text-transform: capitalize;
  letter-spacing: 6px;
  font-size: 100px !important;
  font-weight: 100;
  color: rgb(255, 255, 255);
}

.carousel-h1 {
  text-shadow: rgb(165, 117, 78) 4px 4px 8px;
}

.carousel-6 {
  font-weight: 400;
  color: rgb(255, 255, 255);
  letter-spacing: 3px;
}

.fa-star {
  color: rgb(165, 117, 78);
}

.room-span {
  color: rgb(165, 117, 78);
}

.carousel-img {
  justify-content: center;
  align-items: center;
  text-align: center;
}

.carousel-caption h6 {
  margin-bottom: 0px;
  font-family: "Gilda Display", serif;
  font-size: 12px;
  letter-spacing: 1.2px !important;
  text-transform: uppercase;
  font-weight: 300 !important;
}

.about-img {
  position: relative;
  margin-left: -100px;
  margin-top: 150px;
}

.color-bg {
  height: 400px;
  background: #EAEAEA;
}

.about-section {
  padding-top: 100px;
  margin-bottom: 100px;
}

.button2 {
  display: inline-block;
  border-radius: 4px;
  background-color: rgb(170, 132, 83);
  border: none;
  color: rgb(255, 255, 255);
  text-align: center;
  font-size: 17px;
  padding: 16px;
  width: 160px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
  text-decoration: none;
}

.button2 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.about-style {
  color: rgb(169, 119, 78);
}

.about-image {
  -webkit-box-shadow: 10px 10px 25px -6px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 25px -6px rgba(0,0,0,0.75);
  box-shadow: rgba(0, 0, 0, 0.75) 10px 10px 25px -6px;
  outline: 1px solid white;
  outline-offset: -8px;
  outline-color: white;
  outline-style: solid;
  outline-width: 1px;
}

.welcome-section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.galleryy {
  background: #CEC2AA;
  padding-top: 100px;
  padding-bottom: 100px;
  margin-top: 0px;
  margin-bottom: 100px;
  z-index: 100;
  background-color: rgb(206, 194, 170);
  background-position-x: 0%;
  background-position-y: 0%;
  background-repeat: repeat;
  background-attachment: scroll;
  background-image: none;
  background-size: auto;
  background-origin: padding-box;
  background-clip: border-box;
}

.welcome-span {
  color: rgb(169, 119, 78);
}

.gallery-btn {
  justify-content: center;
  align-items: center;
  text-align: center;
}

.button2 span:after {
  content: '»';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -15px;
  transition: 0.5s;
}

.gallery-section {
  font-family: Cinzel;
  font-size: 40px;
  color: black;
  padding-top: 200px !important;
  padding-bottom: 100px !important;
}

.gallery-section h2 {
  font-family: Cinzel;
  font-size: 40px;
  color: black;
}

.footer-divv {
  font-size: 40px !important;
}

.footer-a {
  color: white;
}

.footer-div {
  padding-bottom: 50px;
  font-size: 30px !important;
}

.testimonial-img {
  justify-content: center;
  width: 200px;
  opacity: 0.1;
  position: relative;
  margin-bottom: -400px;
}

.footer-style {
  background-color: rgb(63, 49, 31);
  background-size: cover;
  background-blend-mode: multiply;
  padding-top: 50px;
  font-size: 20px;
  margin-top: 0px;
  justify-content: right;
  text-align: right;
}

.testimonial-h2 {
  color: #ffffff;
}

.rooms-section h2 {
  font-family: Cinzel;
  font-size: 40px;
  color: black;
}

.rooms-section--6 {
  color: black !important;
}

.button2:hover span {
  padding-right: 15px;
}

.carousel-hh6 {
  color: rgb(206, 194, 170);
}

.button2:hover span:after {
  opacity: 1;
  right: 0;
}

.row1 {
  justify-content: space-evenly;
}

.rooms-section {
  padding-top: 100px !important;
  padding-bottom: 50px;
  background: #A48F6F;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(164, 143, 111);
}

.rooms-section h1 {
  font-size: 130px;
  color: rgba(170, 132, 83, 0.247);
  font-weight: 900;
  position: relative;
}

button .carousel-control-prev-icon {
  color: rgb(0, 0, 0) !important;
}

.room-card {
  -webkit-box-shadow: 10px 10px 25px -6px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 25px -6px rgba(0,0,0,0.75);
  box-shadow: rgba(0, 0, 0, 0.75) 10px 10px 25px -6px;
  color: white;
}

.facilities-div {
  justify-content: space-evenly;
}

.room-content {
  background: white;
  color: black;
  padding: 30px;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: white;
}

.room-content--h6 {
  color: rgb(165, 117, 78);
}

.facilities {
  padding-bottom: 100px;
  padding-top: 100px;
}

.facility-box {
  padding: 30px;
  background: white;
  border: 1px solid #C2B5A2;
  transition: 0.3s ease-in-out;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: white;
}

.facility-box:hover {
  background: #E0D8CA;
  transition: 0.3s ease-in-out;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(224, 216, 202);
}

.rooms-text1 {
  margin-top: -80px;
  color: white;
  z-index: 10;
}

.circle-icon {
  background: #ffffffb2;
  padding: 30px;
  border-radius: 50px;
}

.circle-icon1 {
  background: #ffffffb2;
  padding: 20px;
  border-radius: 50px;
}

.circle-icon2 {
  background: #ffffffb2;
  padding: 30px;
  border-radius: 50px;
}

.circle-icon:hover {
  background: #3e565abd;
  color: white;
  transition: color 0.4s ease-in-out;
}

.circle-icon1:hover {
  background: #3e565abd;
  color: white;
  transition: color 0.4s ease-in-out;
}

.circle-icon2:hover {
  background: #3e565abd;
  color: white;
  transition: color 0.4s ease-in-out;
}

.img1 {
  border-radius: 80px;
  position: relative;
  margin-top: 90px;
}

.img2 {
  border-radius: 80px;
  margin-bottom: 10px;
}

.img3 {
  border-radius: 80px;
}

.img4 {
  border-radius: 80px;
}

.gallery-section {
  padding-top: 200px !important;
  padding-bottom: 100px !important;
}

.rooms-text1 {
  margin-top: -80px;
  color: white;
  z-index: 10;
}

.room-sectionn {
  padding-top: 100px;
  padding-bottom: 0px;
}

.roww3 {
  border-radius: 30px;
}

.cover-bg {
  background: url('../image/IMG_9464.jpg') rgba(20, 19, 19, 0.493);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  padding-top: 100px;
  padding-bottom: 100px;
  text-align: center;
  color: white;
  background-color: rgba(20, 19, 19, 0.494);
  background-image: url("https://api.intermedia-web.com/getSavedAsset/vlorarooms/vlora-rooms.al/vlora-rooms.al_2026-04-20_09-46-02-336/img/20260417_102822_IMG_8993JPG.jpeg");
  background-origin: padding-box;
  background-clip: border-box;
  background-position-x: center;
  background-position-y: center;
}

.rooms-content1 {
  padding: 30px;
}

.section-background {
  height: 500px;
  background: url('../image/e6afebc3-d3a3-42b7-9f75-f7adaa00e10f.jpg') rgba(20, 19, 19, 0.733);
  background-attachment: fixed;
  background-position: bottom;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  background-color: rgba(20, 19, 19, 0.733);
  background-image: url("https://api.intermedia-web.com/getSavedAsset/vlorarooms/vlora-rooms.al/vlora-rooms.al_2026-04-20_09-46-02-336/img/20260417_130104_28.jpeg");
  background-origin: padding-box;
  background-clip: border-box;
  background-position-x: center;
  background-position-y: bottom;
}

.section-title h1 {
  padding-top: 13%;
  text-align: center;
  font-size: 60px;
  color: white;
  font-weight: 100;
}

.room-info {
  padding: 20px;
  background: #2C4549;
  color: white;
}

.vertical-text {
  writing-mode: vertical-rl;
  text-orientation: upright;
  white-space: nowrap;
  font-size: 25px;
  line-height: 1.5;
  vertical-align: middle !important;
}

.vertical-text span {
  display: inline-block;
}

.rooms-background {
  height: 350px;
  background: url('../image/_DSC8545.jpg') rgba(20, 19, 19, 0.623);
  background-attachment: fixed;
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
}

.rooms-background h1 {
  padding-top: 7%;
  text-align: center;
  font-size: 60px;
  color: rgb(200, 166, 91);
  font-family: "Nothing You Could Do", cursive;
  font-weight: 100;
}

.section-background1 {
  height: 500px;
  background: url('../image/IMG_9464.jpg') rgba(20, 19, 19, 0.733);
  background-attachment: fixed;
  background-position: bottom;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  background-color: rgba(20, 19, 19, 0.733);
  background-image: url("https://api.intermedia-web.com/getSavedAsset/vlorarooms/vlora-rooms.al/vlora-rooms.al_2026-04-20_09-46-02-336/img/20260417_090744_IMG_8996JPG.jpeg");
  background-origin: padding-box;
  background-clip: border-box;
  background-position-x: center;
  background-position-y: bottom;
}

.row1 {
  position: relative;
  margin-top: -250px;
}

.img5 {
  position: relative;
  margin-right: -100px;
  margin-top: 150px;
}

.gallery-section1 {
  padding-top: 70px;
  padding-bottom: 70px;
  background: url('../image/img12.jpg') rgba(20, 19, 19, 0.856);
  background-attachment: fixed;
  background-position: bottom;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
}

.gallery-section1 h1 {
  font-size: 130px;
  color: rgba(62, 86, 90, 0.48);
  font-weight: 900;
  position: relative;
}

.section-background2 {
  height: 500px;
  background: url('../image/img21.jpg') rgba(20, 19, 19, 0.425);
  background-attachment: fixed;
  background-position: bottom;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  background-color: rgba(20, 19, 19, 0.425);
  background-image: url("https://api.intermedia-web.com/getSavedAsset/vlorarooms/vlora-rooms.al/vlora-rooms.al_2026-04-20_09-46-02-336/img/20260417_123300_13.jpeg");
  background-origin: padding-box;
  background-clip: border-box;
  background-position-x: center;
  background-position-y: bottom;
}

.gallery-section1 {
  margin-bottom: 40px;
  padding-bottom: 0px;
  padding-top: 100px;
}

.gallery-section1 h2 {
  font-family: Cinzel;
  font-size: 40px;
}

.color-a {
  color: rgb(0, 0, 0);
}

.row2 {
  justify-content: center;
  text-align: center;
}

.roww1 {
  justify-content: center;
  text-align: center;
  border-right: 1px solid #a9774e;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: rgb(169, 119, 78);
}

.contact--style {
  margin-top: 0px;
  margin-bottom: 100px;
}

.contact-style h2 {
  font-family: Cinzel;
  font-size: 30px;
}

.contact-style {
  padding-top: 100px;
  padding-bottom: 50px;
}

.testimonial-title {
  color: white;
  margin-top: 20px;
  font-size: 35px;
}

.overview {
  color: white;
  font-size: 15px;
}

.testimonial {
  color: white;
  font-size: 15px;
}

.section-background3 {
  height: 500px;
  background: url('../image/_DSC8993.jpg') rgba(20, 19, 19, 0.425);
  background-attachment: fixed;
  background-position: bottom;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  background-color: rgba(20, 19, 19, 0.425);
  background-image: url("https://api.intermedia-web.com/getSavedAsset/vlorarooms/vlora-rooms.al/vlora-rooms.al_2026-04-20_09-46-02-336/img/20260417_122925_IMG_8994JPG.jpeg");
  background-origin: padding-box;
  background-clip: border-box;
  background-position-x: center;
  background-position-y: bottom;
}

.copy-right {
  background-color: rgb(22, 22, 22);
  font-size: 20px;
  color: rgb(255, 255, 255);
}

.footer-ul {
  justify-content: right;
}

.footer-style {
  justify-content: right;
  text-align: right;
}

.foter-divv1 {
  justify-content: center;
}

.footer-aa {
  text-decoration: none;
  color: white;
}

.phone-number {
  color: white;
}

.testimonials-section {
  background: url('../image/IMG_9511.jpg') rgba(20, 19, 19, 0.628);
  background-attachment: fixed;
  background-position: bottom;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/vlorarooms/vlora-rooms.al/vlora-rooms.al_2026-04-20_09-46-02-336/img/20260417_084445_IMG_8998JPG.jpeg");
  background-origin: initial;
  background-clip: initial;
  background-color: rgba(20, 19, 19, 0.627);
  background-position-x: center;
  background-position-y: bottom;
}

.col-center {
  margin: 0 auto;
  float: none !important;
}

#myCarousel1 .carousel-item {
  color: rgb(153, 153, 153);
  font-size: 14px;
  text-align: center;
  overflow: hidden;
  min-height: 290px;
  overflow-x: hidden;
  overflow-y: hidden;
}

#myCarousel1 .testimonial {
  padding: 30px 0 10px;
  font-size: 21px;
  font-family: "Josefin Sans", sans-serif;
  line-height: 31px;
  font-weight: 300;
  letter-spacing: normal;
}

#myCarousel1.overview {
  font-style: italic;
}

.carousel .overview b {
  text-transform: uppercase;
  color: rgb(244, 228, 215);
}

img {
  max-width: 100%;
  height: auto;
}

.carousel-control-prev, .carousel-control-next {
  width: 40px;
  height: 40px;
  margin-top: -20px;
  top: 50%;
  background: none;
}

.carousel-control-prev i, .carousel-control-next i {
  font-size: 68px;
  line-height: 42px;
  position: absolute;
  display: inline-block;
  color: rgb(244, 228, 215);
  text-shadow: rgb(230, 230, 230) 0px 3px 3px, rgb(0, 0, 0) 0px 0px 0px;
}

.carousel-indicators {
  bottom: 40px;
}

.carousel-indicators li, .carousel-indicators li.active {
  width: 12px;
  height: 12px;
  margin: 1px 15px;
  border-radius: 50%;
  border: none;
}

.carousel-indicators li {
  background: #999;
  border-color: transparent;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 1px inset;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(153, 153, 153);
}

.carousel-indicators li.active {
  background: #555;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 1px inset;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(85, 85, 85);
}

html, body {
  width: 100%;
  height: 100%;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  background-color: rgb(255, 255, 255);
  font-family: "Cinzel", serif;
  color: rgb(0, 0, 0);
  overflow-x: hidden !important;
}

.button2 span::after {
  content: "»";
  position: absolute;
  opacity: 0;
  top: 0px;
  right: -15px;
  transition-duration: 0.5s;
  transition-timing-function: ease;
  transition-delay: 0s;
  transition-property: all;
}

.button2:hover span::after {
  opacity: 1;
  right: 0px;
}

.carousel-control-prev {
  width: 40px;
  height: 40px;
  margin-top: -20px;
  top: 50%;
  background-image: none;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: initial;
}

.carousel-control-next {
  width: 40px;
  height: 40px;
  margin-top: -20px;
  top: 50%;
  background-image: none;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: initial;
}

.c1711 {
  justify-content: space-evenly;
}

.c2882 {
  text-transform: lowercase;
}

.c2859 {
  text-transform: lowercase;
}

.c3329 {
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: initial;
  border-right-style: initial;
  border-bottom-style: initial;
  border-left-style: initial;
  border-top-color: initial;
  border-right-color: initial;
  border-bottom-color: initial;
  border-left-color: initial;
}

.cropped-image {
  object-fit: cover !important;
  object-position: center !important;
  max-width: none !important;
  max-height: none !important;
  min-width: 0 !important;
  min-height: 0 !important;
  display: block !important;
}

.cropped-image-parent,
*:has(.cropped-image) {
  overflow: hidden !important;
  position: relative !important;
}

.cropped-image-parent, :has(.cropped-image) {
  overflow-x: hidden !important;
  overflow-y: hidden !important;
  position: relative !important;
}

p {
  line-height: 115%;
  margin-bottom: 0.1in;
  background-color: transparent;
  background-position-x: 0%;
  background-position-y: 0%;
  background-repeat: repeat;
  background-attachment: scroll;
  background-image: none;
  background-size: auto;
  background-origin: padding-box;
  background-clip: border-box;
}

.c12904 {
  line-height: 100%;
  margin-bottom: 0in;
}

.c12913 {
  line-height: 100%;
  margin-bottom: 0in;
}

@keyframes zoom{0%{transform:scale(1);}100%{transform:scale(1.1);}}

@media only screen and (max-width: 990px) {
  .carousel-h1 {
    font-size: 15px !important;
  }
  .navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1em;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 50% auto;
    background-position-x: center;
    background-position-y: center;
    alignment-baseline: middle;
    baseline-shift: 0px;
    baseline-source: auto;
  }
  .room12 {
    width: 270px;
    height: 250px;
  }
  .map-col {
    justify-content: center !important;
    text-align: center !important;
    align-items: center !important;
  }
  .img5 {
    display: none !important;
  }
  .img6 {
    margin-top: 250px;
  }
  .img7 {
    display: none !important;
  }
  .carousel1, .carousel2, .carousel3, .section-background, .section-background1, .section-background2, .section-background3, .gallery-section1, .facilities {
    background-attachment: scroll !important;
  }
  .section-background, .section-background1, .section-background2, .section-background3 {
    height: 350px;
  }
  .section-title h1 {
    padding-top: 30% !important;
    font-size: 40px !important;
  }
  .carousel-caption {
    margin-bottom: 55%;
    text-align: center;
    justify-content: center !important;
    align-items: center !important;
  }
  .carousel-caption h1 {
    font-family: Cinzel, serif;
    text-transform: capitalize;
    letter-spacing: 6px;
    font-size: 50px !important;
    font-weight: 100;
    color: rgb(255, 255, 255);
  }
  .carousel-caption h6 {
    margin-bottom: 0px;
    font-family: Roboto, sans-serif;
    font-size: 12px;
    letter-spacing: 1.2px !important;
    text-transform: uppercase;
    font-weight: 300 !important;
  }
  .testimonial {
    margin: 30px;
  }
  .facilities h1 {
    font-size: 80px;
  }
  .gallery-section h1 {
    font-size: 85px;
  }
  .gallery-section1 h1 {
    font-size: 85px;
  }
  .img2 {
    border-radius: 80px;
    margin-bottom: 0px;
    margin-top: 20px;
  }
  .img1 {
    border-radius: 80px;
    position: relative;
    margin-top: 20px;
  }
  nav.navbar {
    height: auto;
  }
}

@media (max-width:1750px) {
  nav.navbar {
    height: auto;
  }
  html, body {
    font-size: 85%;
  }
  .section-title h1 {
    padding-top: 20%;
  }
  .gallery-section h1 {
    font-size: 90px;
  }
  .gallery-section1 h1 {
    font-size: 90px;
  }
}

@media (max-width:1023px) {
  html, body {
    font-size: 85% !important;
  }
  .carousel-col {
    padding: 20px !important;
  }
  .container-fluid {
    padding: 20px !important;
  }
}

@media (max-width: 1750px) {
  html, body {
    font-size: 85%;
  }
  .gallery-section h1 {
    font-size: 90px;
  }
}

@media (max-width: 1023px) {
  html, body {
    font-size: 85% !important;
  }
}